DO Ideas 2

Request update kernel list to include latest Ubuntu 16.04 LTS Kernel - vmlinuz-4.4.0-22-generic (currently only -21 is supported)

Currently Ubuntu 16.04 LTS Kernel - vmlinuz-4.4.0-21-generic is supported, but vmlinuz-4.4.0-22-generic was recently released. Can you add to the kernel list?

  • Mibsy
  • Sep 11 2018
  • Shipped
  • Sep 11, 2018

    Admin Response

    Hi! We've added that kernel to the list. We do this on a regular basis, but if you see one that we've missed go ahead and open a support ticket. The team can import it into the system for you. It's also worth noting that new Droplets based on our 16.04 image do not need to use the "external kernels." So when possible, starting fresh rather than upgrading in place from earlier releases can be a good move.
  • Attach files